[
    {
        "Name": "BP_Mining_Truck_Storage",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/PRO_D/BP_Mining_Truck_Storage.BP_Mining_Truck_Storage_C",
        "Category": "World/Items/WorldObjects/Missions/PRO_D"
    }
]